[mythtv-users] lirc

Jack Burghardt jack at colades.dyndns.org
Thu Oct 7 16:46:29 UTC 2004


does anyone have lirc patch for 2.8.1 that supports ati remote module. 
the ones that I had found are crashing my system I got lirc serila to 
work but not luck with 2.6.8.1 and lirc atiusb.
i try to downgrade to 2.6.7 but my cable modem usb does not work i get 
timeouts



More information about the mythtv-users mailing list